You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-05-10 19:23:29

mb2013
Guest
Registered: 2017-05-10
Posts: 8

les règles metiés

bonjour,
j'utilise la version 9.0.5 de glpi.
je veux valider le formulaire (creer par formcreator) par deux valideurs le premier c'est le responsable de l'employé et le 2 ème le Drh,
comment creer une regle pour ce problème.
cordialement.

Offline

#2 2017-05-11 18:48:08

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,005

Re: les règles metiés

Il faut demander à Formcreator s'ils utilisent le mécanisme de règles de GLPI.
GLPI gère uniquement ces objets. Si un plugin veut les utiliser, il faut qu'il les définissent et les gère


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#3 2017-05-11 18:56:06

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,005

Re: les règles metiés


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB